[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] hook script to require 1.5 client

From: John Gardiner Myers <jgmyers_at_proofpoint.com>
Date: Tue, 06 Jan 2009 09:31:19 -0800

It has been a month since I submitted this patch. It has not been
committed and I have received no feedback.

This functionality is mentioned in the Subversion book, so I would think
it would be generally useful. I was certainly surprised at having to
write it myself.

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=1008066
Received on 2009-01-06 19:59:33 CET

This is an archived mail posted to the Subversion Dev mailing list.